from django.shortcuts import render, redirect, get_object_or_404
from django.contrib.auth.decorators import login_required
from django.views.generic import TemplateView
# from django.db.models import Q


def grafana_view(request):
    return render(
        request,
        "telemetry_dashboard/grafana.html",
    )
